## e-data-book-marshal e-data-book-marshal — |

## Synopsis

    #define     e_data_book_marshal_VOID__VOID
    #define     e_data_book_marshal_NONE__NONE
    #define     e_data_book_marshal_VOID__POINTER
    #define     e_data_book_marshal_NONE__POINTER

## Description

## Details

### e_data_book_marshal_VOID__VOID

    #define e_data_book_marshal_VOID__VOID	g_cclosure_marshal_VOID__VOID

### e_data_book_marshal_NONE__NONE

    #define e_data_book_marshal_NONE__NONE	e_data_book_marshal_VOID__VOID

### e_data_book_marshal_VOID__POINTER

    #define e_data_book_marshal_VOID__POINTER	g_cclosure_marshal_VOID__POINTER

### e_data_book_marshal_NONE__POINTER

    #define e_data_book_marshal_NONE__POINTER	e_data_book_marshal_VOID__POINTER